# $Revision: 1.5 $, $Date: 2001/12/20 13:07:23 $
Summary:	An X based PalmPilot Emulator
Summary(pl):	Emulator PalmPilota pod X
Name:		xcopilot
Version:	0.6.6
Release:	2
License:	Freeware
Group:		X11/Applications
Group(de):	X11/Applikationen
Group(es):	X11/Aplicaciones
Group(pl):	X11/Aplikacje
Group(pt_BR):	X11/Aplicaes
Group(pt):	X11/Aplicaes
Source0:	http://xcopilot.cuspy.com/build/%{name}-%{version}.tar.gz
Source1:	%{name}.desktop
Source2:	%{name}.png
URL:		http://xcopilot.cuspy.com/
BuildRequires:	XFree86-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
XCopilot is a USR/3Com PalmPilot complete hardware emulator. It
requires the ROM image from your Pilot for operation (or possibly a
Linux image now that Linux boots on the Pilot). The ROM image can be
obtained from the pilot using the pi-getrom command from the
pilot-link package if you have a Pilot or PalmPilot.

%description -l pl
XCopilot to peny emulator sprztu USR/3Com PalmPilot. Wymaga do
dziaania obrazu ROM-u z Pilota (lub obrazu Linuksa, by uruchomi
Linuksa na Pilocie). Obraz ROM-u mona uzyska uywajc polecenia
pi-getrom z pakietu pilot-link (jeli masz Pilota lub PalmPilota).

%prep
%setup -q

%build
rm -f missing
aclocal
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_applnkdir}/Utilities,%{_pixmapsdir}}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Utilities
install %{SOURCE2} $RPM_BUILD_ROOT%{_pixmapsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/xcopilot
%{_mandir}/man1/xcopilot.1*
%{_applnkdir}/Utilities/*
%{_pixmapsdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xcopilot.spec,v $
Revision 1.5  2001/12/20 13:07:23  qboosh
- adapterized, pl description; release 2

Revision 1.4  2001/11/08 02:38:40  kloczek
- finished (seems ready to use :).

Revision 1.3  2001/05/03 01:14:06  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.2  2000/12/06 02:38:52  agaran
Just passed trough adapter
